## r-cran-calibrate 1.7.2

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.2
Date: 2013-09-09
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 1.8.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. 
License: GPL-2
Packaged: 2013-09-09 15:33:11 UTC; Beagle
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-10 11:10:21
