=== debian/changelog ===
r-cran-calibrate (1.7.2-3) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * dh-update-R and cme fix dpkg-control
    - Standards-Version: 4.1.4 (no changes needed)
    - Update Maintainer to Debian R team
    - Update VCS to salsa
    - debhelper compat 11

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:20:41 +0200

r-cran-calibrate (1.7.2-2) unstable; urgency=medium

  * Team upload.
  * Add "Testsuite: autopkgtest-pkg-r"
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 07:33:07 +0200

r-cran-calibrate (1.7.2-1) unstable; urgency=medium

  * Initial release (closes: #858946)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 26 Mar 2017 22:44:34 +0200
