=== debian/control ===
Source: r-cran-calibrate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibrate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibrate.git
Homepage: https://cran.r-project.org/package=calibrate

Package: r-cran-calibrate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Calibration of Scatterplot and Biplot Axes
 This package provides functions for drawing calibrated scales
 with tick marks on (non-orthogonal) variable vectors in scatterplots
 and biplots.
