## r-cran-calibrate 1.7.5

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.5
Date: 2019-10-01
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 3.5.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. Also provides some functions for multivariate analysis
	     such principal coordinate analysis.
License: GPL-2
NeedsCompilation: no
Packaged: 2019-10-01 16:35:06 UTC; jangr
Repository: CRAN
Date/Publication: 2019-10-01 17:10:02 UTC
