## r-cran-calibrate 1.7.7

=== DESCRIPTION ===
Package: calibrate
Version: 1.7.7
Date: 2020-06-18
Title: Calibration of Scatterplot and Biplot Axes
Author: Jan Graffelman <jan.graffelman@upc.edu>
Maintainer: Jan Graffelman <jan.graffelman@upc.edu>
Depends: R (>= 3.5.0), MASS
Description: Package for drawing calibrated scales with tick marks on (non-orthogonal) 
             variable vectors in scatterplots and biplots. Also provides some functions for biplot creation and
	     for multivariate analysis such as principal coordinate analysis.
License: GPL-2
NeedsCompilation: no
Packaged: 2020-06-18 19:36:22 UTC; jangr
Repository: CRAN
Date/Publication: 2020-06-19 05:40:14 UTC
