=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-calibrate
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibrate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibrate.git
 Homepage: https://cran.r-project.org/package=calibrate
+Rules-Requires-Root: no
 
 Package: r-cran-calibrate
 Architecture: all
