=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/calibrate_([-\d.]*)\.tar\.gz
